CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Hak cipta 1995-2013 Opera Software ASA. Semua hak dilindungi.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hak cipta 1995-2013 Opera Software ASA. Semua hak dilindungi.";
